• Regístrate
Estás leyendo: Necesitarás iOS 11 para jugar Pokémon Go en iPhone
Comparte esta noticia
Miércoles , 20.06.2018 / 17:06 Hoy

Necesitarás iOS 11 para jugar Pokémon Go en iPhone

Si tu teléfono no es compatible con la actualización, mejor ve despidiéndote de tus pokémon. 

Publicidad
Publicidad

Milenio Digital

Malas noticias para aquellos que tienen iPhone y juegan Pokémon Go. Niantic anunció que para seguir utilizando la aplicación en dispositivos de Apple será necesario tener actualizado el software a iOS 11.

Aquellos con modelos más nuevos de iPhone no deberán tener problema, pero los que sigan utilizando iPhone 5, 5C o alguno más antiguo ya no podrán actualizar su teléfono.

TE RECOMENDAMOS: ¿Por qué te conviene jugar Pokémon Go en un iPhone?

Los iPhone compatibles con la actualización son los modelos SE, 5S, 6, 6 Plus, 6S, 6S Plus, 7, 7 Plus, 8, 8 Plus y X, pero deben considerar que actualizar el software en los teléfonos más viejos puede ocasionar una disminución en el desempeño del dispositivo.

Niantic aseguró que "éste cambio es el resultado de las mejoras para Pokémon Go que empujan a la aplicación más allá de las capacidades de los sistemas operativos en aquellos dispositivos".

Si tu teléfono no tiene iOS 11, no podrás accesar a tu cuenta, usar tus pokémonedas o usar tus objetos. Prácticamente no podrás hacer nada.



RL

Queda prohibida la reproducción total o parcial del contenido de esta página, mismo que es propiedad de MILENIO DIARIO S.A. DE C.V.; su reproducción no autorizada constituye una infracción y un delito de conformidad con las leyes aplicables.